[
  {
    "name": "直流电压",
    "key": "acv",
    "unit": "V",
    "children": [
      {"name":"直流电压PV1",
       "key": "acv_1",
        "unit": "V"
      },
      {"name":"直流电压PV2",
        "key": "acv_2",
        "unit": "V"
      },
      {"name":"直流电压PV3",
        "key": "acv_3",
        "unit": "V"
      },
      {"name":"直流电压PV4",
        "key": "acv_4",
        "unit": "V"
      }
    ]
  },
  {
    "name": "直流电流",
    "key": "acc",
    "unit": "A",
    "children": [
      {"name":"直流电流PV1",
        "key": "acc_1",
        "unit": "A"
      },
      {"name":"直流电流PV2",
        "key": "acc_2",
        "unit": "A"
      },
      {"name":"直流电流PV3",
        "key": "acc_3",
        "unit": "A"
      },
      {"name":"直流电流PV4",
        "key": "acc_4",
        "unit": "A"
      }
    ]
  }, {
  "name": "直流功率",
  "key": "pv",
  "unit": "kW",
  "children": [
    {"name":"直流功率PV1",
      "key": "pv_1",
      "unit": "kW"
    },
    {"name":"直流功率PV2",
      "key": "pv_2",
      "unit": "kW"
    },
    {"name":"直流功率PV3",
      "key": "pv_3",
      "unit": "kW"
    },
    {"name":"直流功率PV4",
      "key": "pv_4",
      "unit": "kW"
    }
  ]},
  {
    "name": "U_交流电压",
    "key": "dcv1",
    "unit": "V",
    "children": [
    ]
  },
  {
    "name": "V_交流电压",
    "key": "dcv2",
    "unit": "V",
    "children": [
    ]
  },  {
  "name": "W_交流电压",
  "key": "dcv3",
  "unit": "V",
  "children": [
  ]
},
  {
    "name": "U_交流电流",
    "key": "dcc1",
    "unit": "A",
    "children": [
    ]
  },
  {
    "name": "W_交流电流",
    "key": "dcc3",
    "unit": "A",
    "children": [
    ]
  },
  {
    "name": "V_交流电流",
    "key": "dcc2",
    "unit": "A",
    "children": [
    ]
  },
  {
    "name": "交流输出频率",
    "key": "frequency",
    "unit": "Hz",
    "children": [
    ]
  },
  {
    "name": "总功率",
    "key": "total_power",
    "unit": "kWh",
    "children": [
    ]
  },
  {
    "name": "当日电量",
    "key": "day_gen",
    "unit": "kWh",
    "children": [
    ]
  },
  {
    "name": "累计电量",
    "key": "total_gen",
    "unit": "kWh",
    "children": [
    ]
  },
  {
    "name": "IGBT温度",
    "key": "igbt_temp",
    "unit": "℃",
    "children": [
    ]
  },
  {
    "name": "直流母线电压",
    "key": "zlmxdy",
    "unit": "V",
    "children": [
    ]
  },
  {
    "name": "直流母线半电压",
    "key": "zlmxbdy",
    "unit": "V",
    "children": [
    ]
  },
  {
    "name": "绝缘阻抗实时值",
    "key": "jyzkssz",
    "unit": "Ω",
    "children": [
    ]
  }
]